X64 "The Plugin cannot be loaded"

X64 "The Plugin cannot be loaded"

Postby docfxit » 2012-10-17 19:42

I installed UltraVNC_1.0.9.6.2_x64_Setup.exe When I right click on the tray icon, DSM Plugin, check use, select MSRC4Plugin-118.dsm, click on Config. I get an error saying "The Plugin cannot be loaded".

Even though I used the x64 software I noticed WinVNC about shows UltraVNC Win32 Server 1.9.6.2. Why does it say Win32?

What can I do to fix the error "The Plugin cannot be loaded"?

Thanks,

Docfxit
docfxit
20
20
 
Posts: 45
Joined: 2005-05-10 18:48

Re: X64 "The Plugin cannot be loaded"

Postby Rudi De Vos » 2012-10-19 10:41

plugin can not be loaded usual mean
win32 plugin with X64 winvnc
or
X64 plugin with win32 winvnc.

.dsm is actyual a .dll, and it need to be of the same architecture then the exe.

The MSRC4Plugin-118.dsm is not included in the setup... this is some older plugin.
UltraVNC_1.0.9.6.2_x64_Setup.exe doesn't erase existing plugins.
Rudi De Vos
Admin & Developer
Admin & Developer
 
Posts: 5759
Joined: 2004-04-23 10:21


Return to 1.0.9.6.1 (stable)

Who is online

Users browsing this forum: No registered users and 2 guests

cron